@charset "UTF-8";

/* -----------------------------------------------
FileName:products.css
----------------------------------------------- */

.products-cont {
	padding: 0 0 13px 0;
	width: 673px;
	background: #000644;
}

	.products-cont .item {
		margin: 0 28px 24px 29px;
		padding: 0 0 15px 0;
		width: 616px;
		color: #000;
		background: #fff;
	}

		.products-cont .item .desc_box {
			width: 616px;
		}

		.products-cont .item .desc {
			float: left;
			width: 422px;
		}

			.products-cont .item .desc h3 {
				margin: 0 0 10px 0;
			}

			.products-cont .item .desc table {
				margin: 0 0 0 15px;
				width: 398px;
				font-size: 12px;
				line-height: 18px;
			}

			.products-cont .item .desc .spec th,
			.products-cont .item .desc .spec td {
				padding: 12px 0 0 0;
			}

			.products-cont .item .desc th {
				font-weight: normal;
				vertical-align: top;
				text-align: left;
				white-space: nowrap;
				width: 62px;
			}

			.products-cont .item .desc td {
				vertical-align: top;
				text-align: left;
			}

				.products-cont .item .desc li {
					margin-left: 0.5em;
					text-indent: -0.5em;
				}

				.products-cont .item .small {
					font-size: 10px;
					line-height: 14px;
					padding-left: 1em;
					text-indent: -1em;
				}

			.products-cont .item td .pic {
				padding: 5px 0 3px 0;
			}

		.products-cont .item .image {
			margin: 15px 0 0 0;
			float: right;
			width: 193px;
		}

.products-cont .item .desc_box:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

.products-cont .item .detail table {
	margin: 0 0 0 15px;
	width: 590px;
	font-size: 12px;
	line-height: 18px;
}

	.products-cont .item .detail .spec th,
	.products-cont .item .detail .spec td {
		padding: 12px 0 0 0;
	}

	.products-cont .item .detail th {
		font-weight: normal;
		vertical-align: top;
		text-align: left;
		white-space: nowrap;
		width: 62px;
	}

	.products-cont .item .detail td {
		vertical-align: top;
		text-align: left;
	}

	.products-cont .item .detail td .pic {
		padding: 5px 0 3px 0;
		text-align: right;
	}

.products-cont .item:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

.products-cont .item .tokuten {
	border: 1px solid #69f;
	margin: 10px 15px 0 15px;
	padding: 10px 10px 5px 10px;
	font-size: 12px;
	line-height: 18px;
}

	.products-cont .item .tokuten .intro {
		border-bottom: 1px solid #69f;
		padding: 12px 5px 8px 5px;
	}

	.products-cont .item .tokuten_item {
		margin: 10px 0;
	}

		.products-cont .item .tokuten_item dt {
			font-size: 14px;
			font-weight: bold;
		}

		.products-cont .item .tokuten_item p {
			text-align: right;
		}

	.products-cont .item .scene {
		margin: 10px 0 0 7px;
	}

		.products-cont .item .scene dl {
			margin: 0 0 10px 0;
		}

		.products-cont .item .scene dt {
			margin: 0 0 5px 0;
			font-size: 14px;
			font-weight: bold;
		}

		.products-cont .item .scene dd {
			width: 550px;
		}

		.products-cont .item .scene dd .img01 {
			float: left;
			width: 270px;
		}

		.products-cont .item .scene dd .img02 {
			float: right;
			width: 270px;
		}

		.products-cont .item .scene .copy {
			margin: 0 5px 0 0;
			font-size: 10px;
			text-align: right;
		}

.products-cont .item .scene dd:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

.products-cont .commentbtn {
	vertical-align: middle;
}


/* comment */
body#comment {
	color: #fff;
	background: #000543;
}

#comment_wrap {
	padding: 0 21px;
	color: #fff;
	background: url("../../products/images/bg_comment_01.jpg") no-repeat 100% 0;
	width: 755px;
	text-align: left;
}

#comment_cont {
	padding: 10px 0 0 0;
	color: #000;
	background: #fff;
	width: 755px;
}

	#comment_cont .section {
		padding: 0 15px 10px 15px;
		width: 725px;
	}

	#comment_cont h2 {
		margin: 0 0 10px 0;
		padding: 5px 7px;
		color: #fff;
		background: #339;
		font-size: 14px;
		line-height: 17px;
	}

	#comment_cont dl {
		width: 725px;
	}

	#comment_cont dt {
		float: left;
		color: #009;
		font-size: 12px;
		line-height: 23px;
	}

	#comment_cont dd {
		float: left;
		font-size: 12px;
		line-height: 23px;
		padding-left: 1em;
		text-indent: -0.7em;
	}

	#comment_cont p {
		font-size: 14px;
		line-height: 23px;
		font-weight: bold;
	}

	#comment_cont .pic {
		margin: 20px 0 10px 0;
	}

#comment_cont dl:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

#comment #copy_area {
	padding: 20px 0;
	width: 755px;
}

	#comment #copy_area .copy {
		float: left;
		width: 650px;
		font-size: 10px;
	}

	#comment #copy_area .close {
		float: right;
		width: 90px;
	}

#comment #copy_area:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}


